
From: Johannes Stezenbach <js@linuxtv.org>

Patch by Taylor Jacob and Tom Dombrosky: There was a typo in the BBTI/B2C2
specs that stated the upper frequency of the air2pc/nxt2002 was 806Mhz, not
860Mhz.

Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/media/dvb/frontends/nxt2002.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/media/dvb/frontends/nxt2002.c~dvb-nxt2002-fix-max-frequency drivers/media/dvb/frontends/nxt2002.c
--- 25/drivers/media/dvb/frontends/nxt2002.c~dvb-nxt2002-fix-max-frequency	2005-03-21 20:57:56.000000000 -0800
+++ 25-akpm/drivers/media/dvb/frontends/nxt2002.c	2005-03-21 20:57:56.000000000 -0800
@@ -671,7 +671,7 @@ static struct dvb_frontend_ops nxt2002_o
 		.name = "Nextwave nxt2002 VSB/QAM frontend",
 		.type = FE_ATSC,
 		.frequency_min =  54000000,
-		.frequency_max = 806000000,
+		.frequency_max = 860000000,
                 /* stepsize is just a guess */
 		.frequency_stepsize = 166666,
 		.caps = FE_CAN_FEC_1_2 | FE_CAN_FEC_2_3 | FE_CAN_FEC_3_4 |
_
